* {
	margin:0px;
	padding:0px;
}

body {
	width:100%;
	background-color:#703810;
}

#main {
	max-width:1100px;
	min-width:360px;
	margin:20px auto;
	padding:10px;
	color:linen;
	text-align:justify;
	font-size:20px;    	
}

#first_p {    
    	
}

#roomname {
	text-align:center;
	color:#cb3434;	
	margin:20px;
}

#library_pic {
	display:block;
	margin:20px auto;
	/*width:864px;
	height:574px;*/
	width:80%;
}

#roomdesc {
	
}

#gallerydoor {
	text-decoration:none;
	color:#909090;
}


#books_intro {
	margin-top:50px;
    margin-bottom:20px;	
}

#books {	
		transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
	float:right;	
	margin-right:60px;				 
						 			
}
#books a {
	color:gold;
	text-decoration:none;
}
.book {	
	width:200px;
	/*height:30px;*/
	border:3px solid black;
	text-align:center;
	background-color:#001a00;
	border-radius: 5px;
}

#goodreads {
	background-color:#4d0000;
}

#wayback {
	margin-bottom:100px;
    margin-top:340px;	
}
#tardis {
	float:left;
	margin-bottom:100px;
}
#wayback_intro {
	  padding:20px;
}


#webby {
   clear:left; 	
}
#webby_intro {
	
}
#webby_spider {
	float:right;
	margin-bottom:20px;
}


#lib_online {
	margin-top:300px;
	margin-bottom:10px;
}
#lib_online_p {
	margin-bottom:40px;
}
#online_arch {
	height:100px;
	width:80px;
	background-color:#4d0000;/*#1a1a1a;*/
	border-top-left-radius:35px;
	border-top-right-radius:35px;
	border:5px solid #1a1a1a; /*#4d0000;*/
	margin-top:10px;
	margin-bottom:60px;
	margin-right:auto;
	margin-left:auto;
}
.arch_p {
	color:darkred;
}
#online_arch a {
	color:darkred;
}



footer {
	clear:both;
	border-top:4px solid linen;
	margin: 10px auto;
	padding-top:10px;	
}

#entry {	
	text-decoration:none;
	color: #d62929;    
}

#home {
	float:right;
	text-decoration:none;
	color: #d62929;    
}

#secretdoor {
	text-decoration:none;
	color:cyan;	
}


